<?xml version="1.0" encoding="UTF-8" ?>
<staff>
	<staffset>
		<skeletonlist>
			<skeleton path="./skeleton/staff_cameraman_NA_skeletons.hkx"/>
			<skeleton path="./skeleton/staff_cameraman_NB_skeletons.hkx"/>
			<skeleton path="./skeleton/staff_cameraman_NC_skeletons.hkx"/>
		</skeletonlist>
		<animeset>
			<animelist id="0">
				<animation name="staff_cameraman_NA" path="./motion/staff_cameraman_NA.hkx"/>
			</animelist>
			<animelist id="1">
				<animation name="staff_cameraman_NB" path="./motion/staff_cameraman_NB.hkx"/>
			</animelist>
			<animelist id="2">
				<animation name="staff_cameraman_NC" path="./motion/staff_cameraman_NC.hkx"/>
			</animelist>
		</animeset>
		<modelset>
			<modellist id="0">
				<model type="staff_cameraman" name="cam_NA" path="./model/staff_cameraman_NA.model" material="./staff.mtl"/>
				<animeid listid="0"/>
				<skeletonid listid="0"/>
			</modellist>
			<modellist id="1"> 
		    		<model type="staff_cameraman" name="cam_NB" path="./model/staff_cameraman_NB.model" material="./staff.mtl"/>
				<animeid listid="1"/>
				<skeletonid listid="1"/>
			</modellist>
			<modellist id="2">
				<model type="staff_cameraman" name="cam_NC" path="./model/staff_cameraman_NC.model" material="./staff.mtl"/>
				<animeid listid="2"/>
				<skeletonid listid="2"/>
			</modellist>
		</modelset>
	</staffset>
</staff>
